E-SEC: PSUSER64.dll does not Work in PT 8.55 (Doc ID 2267660.1)

Last updated on MAY 18, 2017

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.55 and later
Information in this document applies to any platform.

Goal

PSUSER is not working as it should be while being called. PSUSER is used for Microsoft Windows workstations in both a two-tier and three-tier environment.
It is working in PeopleTools 8.52 but no longer in PT 8.55.
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms